/* --------------------------------------------------

   font.css
   Gestion des webfonts
  
  
 ----------------------------------------------------- */

/* Appelez vos webfonts ici */
@font-face {
    font-family: 'young_finesse_9light';
    src: url('fonts/youngfinesse_regular-webfont.woff2') format('woff2'),
         url('fonts/youngfinesse_regular-webfont.woff') format('woff'),
         url('fonts/youngfinesse_regular-webfont.ttf') format('truetype'),
         url('fonts/youngfinesse_regular-webfont.svg#young_finesse_9light') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'boutros_rundasemi_bold';
    src: url('fonts/boutrosrunda-semibold-webfont.woff2') format('woff2'),
         url('fonts/boutrosrunda-semibold-webfont.woff') format('woff'),
         url('fonts/boutrosrunda-semibold-webfont.svg#boutros_rundasemi_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'boutros_rundaregular';
    src: url('fonts/boutrosrunda-regular-webfont.woff2') format('woff2'),
         url('fonts/boutrosrunda-regular-webfont.woff') format('woff'),
         url('fonts/boutrosrunda-regular-webfont.svg#boutros_rundaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'boutros_rundalight';
    src: url('fonts/boutrosrunda-light-webfont.woff2') format('woff2'),
         url('fonts/boutrosrunda-light-webfont.woff') format('woff'),
         url('fonts/boutrosrunda-light-webfont.svg#boutros_rundalight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'boutros_rundabold';
    src: url('fonts/boutrosrunda-bold-webfont.woff2') format('woff2'),
         url('fonts/boutrosrunda-bold-webfont.woff') format('woff'),
         url('fonts/boutrosrunda-bold-webfont.svg#boutros_rundabold') format('svg');
    font-weight: normal;
    font-style: normal;

}